Subject: [bug#53040] [PATCH] gnu: bubblewrap: Update to 0.5.0.

From: Josselin Poiret <[email-masked]>
Date: Wed, 12 Jan 2022 17:42:53 +0100

Hello Ludovic and kiasoc5, 

Ludovic Courtès <[email-masked]> writes:
> The ‘en_US.utf8’ locale is available; however, the ‘locale -a’ command
> won’t list it, for obscure reasons.
>
> I suggest patching libtest-core.sh so that it unconditionally uses
> en_US.utf8 instead of running ‘locale -a’.

I am a bit late to the party, but the official locale name is
en_US.UTF-8.  utf8 is not a registered IANA name.  UTF-8 is converted to
utf8 by glibc internally, but I remember having issues when I had
mistakenly set LC_ALL to en_US.utf8 in the past, so better be safe than
sorry.

-- 
Josselin Poiret